tigris_contact:
    type: attribute
    resource: Tigris\ContactBundle\Controller\ContactController

tigris_admin_contact:
    type: attribute    
    resource: Tigris\ContactBundle\Controller\Admin\ContactController